<root>
	<nextAvailableId>101</nextAvailableId>
	<chocolate>
		<id>9</id>
		<userString>#artefacts:chocolate/name</userString>
		<description>#artefacts:chocolate/descr</description>
		<icon>chocolate</icon>
		<category>radical</category>
		<tags>stimulatorHQ</tags>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>5</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
				<nations>germany</nations>
			</include>
		</vehicleFilter>
		<script>Stimulator<bonusValues>
				<crewLevelIncrease>10</crewLevelIncrease>
			</bonusValues>
		</script>
	</chocolate>
	<cocacola>
		<id>100</id>
		<userString>#artefacts:cocacola/name</userString>
		<description>#artefacts:cocacola/descr</description>
		<icon>cocacola</icon>
		<category>radical</category>
		<tags>stimulatorHQ</tags>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>5</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
				<nations>usa</nations>
			</include>
		</vehicleFilter>
		<script>Stimulator<bonusValues>
				<crewLevelIncrease>10</crewLevelIncrease>
			</bonusValues>
		</script>
	</cocacola>
	<ration>
		<id>11</id>
		<userString>#artefacts:ration/name</userString>
		<description>#artefacts:ration/descr</description>
		<icon>russ-food</icon>
		<category>radical</category>
		<tags>stimulatorHQ</tags>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>5</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
				<nations>ussr</nations>
			</include>
		</vehicleFilter>
		<script>Stimulator<bonusValues>
				<crewLevelIncrease>10</crewLevelIncrease>
			</bonusValues>
		</script>
	</ration>
	<ration_uk>
		<id>17</id>
		<userString>#artefacts:ration_uk/name</userString>
		<description>#artefacts:ration_uk/descr</description>
		<icon>teapudding</icon>
		<category>radical</category>
		<tags>stimulatorHQ</tags>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>5</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
				<nations>uk</nations>
			</include>
		</vehicleFilter>
		<script>Stimulator<bonusValues>
				<crewLevelIncrease>10</crewLevelIncrease>
			</bonusValues>
		</script>
	</ration_uk>
	<ration_japan>
		<id>21</id>
		<userString>#artefacts:ration_japan/name</userString>
		<description>#artefacts:ration_japan/descr</description>
		<icon>onigiri</icon>
		<category>radical</category>
		<tags>stimulatorHQ</tags>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>5</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
				<nations>japan</nations>
			</include>
		</vehicleFilter>
		<script>Stimulator<bonusValues>
				<crewLevelIncrease>10</crewLevelIncrease>
			</bonusValues>
		</script>
	</ration_japan>
	<ration_china>
		<id>15</id>
		<userString>#artefacts:ration_china/name</userString>
		<description>#artefacts:ration_china/descr</description>
		<icon>chinafood</icon>
		<category>radical</category>
		<tags>stimulatorHQ</tags>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>5</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
				<nations>china</nations>
			</include>
		</vehicleFilter>
		<script>Stimulator<bonusValues>
				<crewLevelIncrease>10</crewLevelIncrease>
			</bonusValues>
		</script>
	</ration_china>
	<ration_other>
		<id>0</id>
		<userString>#artefacts:field_ration/name</userString>
		<description>#artefacts:field_ration/descr</description>
		<icon>ration_other</icon>
		<category>radical</category>
		<tags>stimulatorHQ</tags>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>5</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
				<nations>other</nations>
			</include>
		</vehicleFilter>
		<script>Stimulator<bonusValues>
				<crewLevelIncrease>10</crewLevelIncrease>
			</bonusValues>
		</script>
	</ration_other>
	<hot_coffee>
		<id>13</id>
		<userString>#artefacts:hotCoffee/name</userString>
		<description>#artefacts:hotCoffee/descr</description>
		<icon>hot_coffee</icon>
		<category>radical</category>
		<tags>stimulatorHQ</tags>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>5</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
				<nations>france</nations>
			</include>
		</vehicleFilter>
		<script>Stimulator<bonusValues>
				<crewLevelIncrease>10</crewLevelIncrease>
			</bonusValues>
		</script>
	</hot_coffee>
	<chocolate_bar>
		<id>8</id>
		<userString>#artefacts:chocolate_bar/name</userString>
		<description>#artefacts:chocolate_bar/descr</description>
		<icon>chocolate_bar</icon>
		<category>common</category>
		<tags>stimulator</tags>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>1</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
				<nations>germany</nations>
			</include>
		</vehicleFilter>
		<script>Stimulator<bonusValues>
				<crewLevelIncrease>3</crewLevelIncrease>
			</bonusValues>
		</script>
	</chocolate_bar>
	<cocacola_can>
		<id>99</id>
		<userString>#artefacts:cocacola_can/name</userString>
		<description>#artefacts:cocacola_can/descr</description>
		<icon>cocacola_can</icon>
		<category>common</category>
		<tags>stimulator</tags>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>1</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
				<nations>usa</nations>
			</include>
		</vehicleFilter>
		<script>Stimulator<bonusValues>
				<crewLevelIncrease>3</crewLevelIncrease>
			</bonusValues>
		</script>
	</cocacola_can>
	<condensed_milk>
		<id>10</id>
		<userString>#artefacts:condensed_milk/name</userString>
		<description>#artefacts:condensed_milk/descr</description>
		<icon>condensed_milk</icon>
		<category>common</category>
		<tags>stimulator</tags>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>1</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
				<nations>ussr</nations>
			</include>
		</vehicleFilter>
		<script>Stimulator<bonusValues>
				<crewLevelIncrease>3</crewLevelIncrease>
			</bonusValues>
		</script>
	</condensed_milk>
	<black_tea>
		<id>16</id>
		<userString>#artefacts:black_tea/name</userString>
		<description>#artefacts:black_tea/descr</description>
		<icon>black_tea</icon>
		<category>common</category>
		<tags>stimulator</tags>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>1</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
				<nations>uk</nations>
			</include>
		</vehicleFilter>
		<script>Stimulator<bonusValues>
				<crewLevelIncrease>3</crewLevelIncrease>
			</bonusValues>
		</script>
	</black_tea>
	<white_rice>
		<id>20</id>
		<userString>#artefacts:white_rice/name</userString>
		<description>#artefacts:white_rice/descr</description>
		<icon>white_rice</icon>
		<category>common</category>
		<tags>stimulator</tags>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>1</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
				<nations>japan</nations>
			</include>
		</vehicleFilter>
		<script>Stimulator<bonusValues>
				<crewLevelIncrease>3</crewLevelIncrease>
			</bonusValues>
		</script>
	</white_rice>
	<regular_ration>
		<id>14</id>
		<userString>#artefacts:regular_ration/name</userString>
		<description>#artefacts:regular_ration/descr</description>
		<icon>regular_ration</icon>
		<category>common</category>
		<tags>stimulator</tags>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>1</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
				<nations>china</nations>
			</include>
		</vehicleFilter>
		<script>Stimulator<bonusValues>
				<crewLevelIncrease>3</crewLevelIncrease>
			</bonusValues>
		</script>
	</regular_ration>
	<regular_ration_other>
		<id>2</id>
		<userString>#artefacts:preserves/name</userString>
		<description>#artefacts:preserves/descr</description>
		<icon>regular_ration_other</icon>
		<category>common</category>
		<tags>stimulator</tags>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>1</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
				<nations>other</nations>
			</include>
		</vehicleFilter>
		<script>Stimulator<bonusValues>
				<crewLevelIncrease>3</crewLevelIncrease>
			</bonusValues>
		</script>
	</regular_ration_other>
	<pasty>
		<id>12</id>
		<userString>#artefacts:pasty/name</userString>
		<description>#artefacts:pasty/descr</description>
		<icon>pasty</icon>
		<category>common</category>
		<tags>stimulator</tags>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>1</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
				<nations>france</nations>
			</include>
		</vehicleFilter>
		<script>Stimulator<bonusValues>
				<crewLevelIncrease>3</crewLevelIncrease>
			</bonusValues>
		</script>
	</pasty>
	<regular_fuel>
		<id>18</id>
		<userString>#artefacts:regular_fuel/name</userString>
		<description>#artefacts:regular_fuel/descr</description>
		<icon>regular_fuel</icon>
		<category>common</category>
		<tags>fuel</tags>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>1</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
			</include>
		</vehicleFilter>
		<price>
			<level1>300</level1>
			<level2>400</level2>
			<level3>500</level3>
			<level4>700</level4>
			<level5>900</level5>
			<level6>1100</level6>
			<level7>1300</level7>
			<level8>1500</level8>
			<level9>1700</level9>
			<level10>2000</level10>
		</price>
		<script>Fuel<bonusValues>
				<enginePowerIncrease>3</enginePowerIncrease>
				<turretRotationSpeedIncrease>3</turretRotationSpeedIncrease>
			</bonusValues>
		</script>
	</regular_fuel>
	<improved_fuel>
		<id>19</id>
		<userString>#artefacts:improved_fuel/name</userString>
		<description>#artefacts:improved_fuel/descr</description>
		<icon>improved_fuel</icon>
		<category>potent</category>
		<tags>fuelHQ</tags>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>5</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
			</include>
		</vehicleFilter>
		<script>Fuel<bonusValues>
				<enginePowerIncrease>10</enginePowerIncrease>
				<turretRotationSpeedIncrease>10</turretRotationSpeedIncrease>
			</bonusValues>
		</script>
	</improved_fuel>
	<safety_set>
		<id>22</id>
		<userString>#artefacts:safety_set/name</userString>
		<description>#artefacts:safety_set/descr</description>
		<icon>safety_set</icon>
		<category>potent</category>
		<tags>safetySet</tags>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>1</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
			</include>
		</vehicleFilter>
		<script>SafetySet<bonusValues>
				<crewProtectionIncrease>15</crewProtectionIncrease>
				<repairSpeedIncrease>10</repairSpeedIncrease>
				<fireProtectionIncrease>20</fireProtectionIncrease>
				<explosivesHealthIncrease>10</explosivesHealthIncrease>
			</bonusValues>
		</script>
	</safety_set>
</root>
